ustrstr(3)

NAME
ustrstr - Finds the first occurence of a string in another one. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

char *ustrstr(const char *s1, const char *s2);

DESCRIPTION
This function finds the first occurence of string `s2' in string `s1'. Example:
   char *p = ustrstr("hello world", "world");

RETURN VALUE
Returns a pointer within `s1', or NULL if `s2' wasn't found.

SEE ALSO
uconvert(3), ustrchr(3), ustrrchr(3), ustrpbrk(3), ustrtok(3)